#imCel0_02 {position: absolute; top: 0px; left: 462px; height: 20px; width: 442px; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Times New Roman; }
#imObj0_02 .ff3 {font-family: Times New Roman; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #FF8000; }
#imObj0_02 .fs8 {font-size: 11px ; vertical-align: baseline; line-height: 14px ; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 20px; overflow: auto; }
#imCel0_01 {position: absolute; top: 30px; left: 10px; height: 440px; width: 894px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Times New Roman; }
#imObj0_01 .ff3 {font-family: Times New Roman; }
#imObj0_01 .ff4 {font-family: Courier New; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #FF8000; }
#imObj0_01 .fc4 {color: #FF0000; }
#imObj0_01 .fc5 {color: #008000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 440px; overflow: auto; }
#imCel1_00 {position: absolute; top: 480px; left: 10px; height: 670px; width: 894px; }
#imObj1_00 img {border: none; height: 670px; width: 894px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 670px; overflow: hidden; }
#imPage {position: relative; height: 1170px; }

